@import url('http://images1.ecarlist.com/sites/templates/common/css/base.css');

body { background-color: #231b02; font-family: Helvetica,Arial; width: 100%; height: 100%; }
.bold { font-weight: bold; }
a:link { color: #fff; }
a:visited { color: #fff; }
a:hover { }
a:active { }

#incentives .incentiveModelWrap a:link { color: #000; }
#incentives .incentiveModelWrap a:visited { color: #000; }

/***** Header *****/
#header_wrapper { background: url('../images/header_bg.png') repeat-y center top; width: 100%; height: 89px; }
#header { margin: 0px auto; padding-top: 4px; width: 1020px; }
.dealership_contact_wrapper { color: #fff; font: normal 13px/16px Helvetica,Arial; width: 350px; }
.dealership_contact_wrapper a { color: #fff; text-decoration: none; }
.dealership_contact_wrapper a:hover { text-decoration: underline; }
.dealership_map_icon { background: url('../images/map_it_icon.png') no-repeat left top; display: block; text-indent: -9999px; width: 59px; height: 73px; }
.dealership_contact { padding-top: 6px; }
.dealership_contact.floatright { margin-right: 10px; text-align: right; }
.dealership_contact.floatleft { margin-left: 10px; text-align: left; }
.dealership_contact_name { font-size: 15px; font-weight: bold; text-transform: uppercase; }
.dealership_brands { font-weight: bold; }
.dealership_brands li { float: left; }
.header_star { background: url('../images/star_divider.png') no-repeat left 5px; width: 9px; height: 12px; }
.dealership_brands li.header_star { margin: 0px 3px; }
.dealership_phone { font-size: 20px;font-weight: bold; line-height: 27px; }


/***** Navigation *****/
#priNav_wrapper { background: url('../images/priNav_bg.png') repeat-y center top; width: 100%; height: 72px; }

/*** Dealer Logo ***/
#delaer_logo_wrapper { margin: 0px auto; position: relative; width: 1000px; }
#dealer_logo { background: url('../images/dealer_logo.png') no-repeat left top; position: absolute; left: 371px; top: -68px; text-indent: -9999px; width: 234px; height: 211px; z-index: 100; }

/*** Primary Navigation ***/
#priNav { margin: 0px auto; width: 1020px; height: 72px; }
#priNav li { background: url('../images/priNav_assets.png') no-repeat right top; height: 72px; }
#priNav li.last { background: none; }
#priNav li a { color: #f0efec; display: block; font: normal 13px Helvetica,Arial; height: 43px; padding: 29px 16px 0px; text-align: center; text-decoration: none; text-transform: uppercase; }
#priNav > li.last a { padding: 29px 16px 0px 15px; }
#priNav li:hover a { background: url('../images/priNav_assets.png') repeat-x 0px -72px; color: #f0efec; }

#priNav #priNav_Home > a { width: 57px; }
#priNav #priNav_New > a { width: 38px; }
#priNav #priNav_Financing > a { width: 77px; }

#priNav #priNav_Specials > a,
#priNav #priNav_Service_Parts > a,
#priNav #priNav_About > a { padding: 29px 15px 0px; }
#priNav #priNav_Contact > a { padding: 29px 13px 0px 12px; }

#priNav #priNav_Financing { background: none; }
#priNav #priNav_Specials { margin-left: 234px; }

/*** Primary Navigation Drop-Downs ***/
#priNav li ul { background-color: #a7a08e; box-shadow: 1px 6px 11px 0px #000; width: 164px; }
#priNav li ul li { background: url('../images/priNav_dd_divider.png') repeat-x center bottom; margin: 0px; padding: 0px; height: auto; }
#priNav li:hover ul li a { background: none; color: #f0efec; }
#priNav li ul li a { background: none; border-top: 1px solid #a09986; border-left: 1px solid #655d47; font: normal 12px Helvetica,Arial; padding: 11px 0px 9px 10px; text-align: left; text-transform: uppercase; height: auto; }
#priNav li ul li a:hover { background: #433616; border-top: 1px solid #433616; border-left: 1px solid #433616; color: #f0efec; }

/***** Brands *****/
#brands_wrapper { background: url('../images/brands_bg.png') no-repeat center top; width: 100%; height: 79px; }
#brands_wrapper #brands { margin: 0px auto; padding-top: 24px; width: 1000px; }
#brands li { float: left; }
#brands li.star { background: url('../images/star_divider.png') no-repeat left 23px; width: 9px; height: 55px; }
#brands li a { background: url('../images/brands_logos.png') no-repeat -627px -110px; display: block; float: left; text-indent: -9999px; width: 0px; height: 55px; }
#brands a#brands_chrysler { background-position: 0px 0px; margin-right: 21px; width: 124px; }
#brands a#brands_jeep { background-position: -124px 0px; margin: 0px 7px 0px 11px; width: 90px; }
#brands a#brands_dodge { background-position: -214px 0px; margin-left: 11px; width: 129px; }
#brands a#brands_ram { background-position: -343px 0px; margin: 0px 25px 0px 177px; width: 50px; }
#brands a#brands_suzuki { background-position: -393px 0px; margin: 0px 10px 0px 30px; width: 138px; }
#brands a#brands_chevrolet { background-position: -531px 0px; margin-left: 25px; width: 96px; }
#brands a#brands_chrysler:hover { background-position: 0px -55px; }
#brands a#brands_jeep:hover { background-position: -124px -55px; }
#brands a#brands_dodge:hover { background-position: -214px -55px; }
#brands a#brands_ram:hover { background-position: -343px -55px; }
#brands a#brands_suzuki:hover { background-position: -393px -55px; }
#brands a#brands_chevrolet:hover { background-position: -531px -55px; }

/***** Content Wrapper *****/
#content_wrapper { background: url('../images/main_bg.png') repeat-y center top; overflow: hidden; width: 100%; height: auto; }
#content_top { }
#content_wrapper .content_top_home { background: url('../images/page_mid_bg.png') no-repeat center top; height: 524px; }
#content_wrapper .content_top_inventory { background: url('../images/inv_mid_bg.png') no-repeat center top; height: 191px; }
#content_wrapper .content_top_main { background: url('../images/main_mid_bg.png') no-repeat center top; height: 109px; }
#content_wrapper .content_bottom_home { padding: 49px 0px 42px 0px; }

#content_bottom { width: 100%; height: 100%; }
#content_bottom_inner { margin: 0px auto; width: 980px; }

#content_wrapper .content_bottom_main #content_bottom_inner { overflow: hidden; padding: 14px 0px; }

#home_wrapper { margin: 0px auto; position: relative; width: 1020px; }

/***** Find Your Car *****/
#fyc_container { background: url('../images/fyc_bg.png') no-repeat left top; position: absolute; left: 39px; top: -465px; width: 899px; height: 271px; }

#fyc_container #fyc_tabs_list { float: left; list-style-type: none; margin: 25px 11px 0px 14px; padding: 0px; position: relative; width: 161px; height: 211px; }

#fyc_tabs_list li { background: url('../images/fyc_tabs.png') no-repeat left top; text-indent: -9999px; width: 161px; height: 0px; }
#fyc_tabs_list #fyc_new { background-position: 0px 0px; height: 72px; }
#fyc_tabs_list #fyc_preowned { background-position: 0px -72px;; height: 69px; }
#fyc_tabs_list .fyc_close { background-position: 0px -141px; height: 70px; position: absolute; left: 0px; top: 141px; }
#fyc_tabs_list #fyc_new:hover { background-position: -161px 0px; height: 72px; }
#fyc_tabs_list #fyc_preowned:hover { background-position: -161px -72px; height: 69px; }
#fyc_tabs_list .fyc_close:hover { background-position: -161px -141px; height: 70px; }

#fyc_container #fyc_panes_container { float: left; margin: 23px 0px 0px 19px; width: 675px; height: 225px; }
#fyc_panes_container .fyc_title { display: none; }
#fyc_panes_container .fyc_link_list { background: #f0efec url('../images/fyc_panes_tab_bg.png') repeat-x left top; color: #bdb3a1; font: bold 12px Helvetica,Arial; height: 24px; padding: 13px 8px 0 12px; text-transform: uppercase; width: 653px; height: 24px; }
#fyc_panes_container .fyc_link_list li { float: left; height: 24px; width: 120px; text-align: center; }
#fyc_panes_container .fyc_link_list .current { background: url('../images/fyc_panes_tab_bg.png') no-repeat center -50px; color: #46360a; }

#fyc_panes_container #fyc_specials_pane { border: 1px solid #000; overflow: hidden; width: 673px; height: 223px; }

#fyc_container .fyc_tab_container { background-color: #fff; border: 1px solid #bdb3a1; width: 673px; height: 223px; }
#fyc_new_tabs_list #fyc_category,
#fyc_new_tabs_list #fyc_price,
#fyc_new_tabs_list #fyc_mpg { margin-left: 61px; }
#fyc_new_tabs_list #fyc_mpg { width: 90px; }
#fyc_new_tabs_list #fyc_dealership { display: none; }

#fyc_preowned_tabs_list #fyc_category,
#fyc_preowned_tabs_list #fyc_price { margin-left: 140px; }

#fyc_preowned_tabs_list #fyc_dealership,
#fyc_preowned_tabs_list #fyc_mpg { display: none; }

#fyc_new_pane #fyc_new_panes_container { padding: 25px 0px 0px 19px; }
#fyc_preowned_pane #fyc_preowned_panes_container { height: 161px; overflow-y: auto; padding: 25px 0px 0px 14px; }

#fyc_panes_container .fyc_tab_container .searchInv_cat_links { width: auto; height: 161px; }
#fyc_panes_container .fyc_tab_container .searchInv_cat_links li { width: 191px; }
#fyc_panes_container .fyc_tab_container .searchInv_cat_links li { background-color: #fff; box-shadow: 0px 0px 3px #dcdcdc; height: 25px; line-height: 25px; margin: 0px 13px 10px 0px; padding: 0px 0px 0px 10px; }
#fyc_panes_container .fyc_tab_container .searchInv_cat_links li a { color: #666; font: normal 13px/25px Helvetica,Arial; text-decoration: none; text-transform: uppercase; }
#fyc_panes_container .fyc_tab_container .searchInv_cat_links li span { background-color: #68604d; color: #fff; float: right; line-height: 25px; padding: 0px 8px 0px 0px; text-align: right; width: 41px; height: 25px; }
#fyc_panes_container .fyc_tab_container .searchInv_cat_links li a:hover span { background-color: #241e11; }

/* Target IE7 and below */
#fyc_new_pane #fyc_new_panes_container ul li { *position: relative; *width: 191px; }
#fyc_new_pane #fyc_new_panes_container ul li span { *position: absolute; *top: 0px; *right: 0px; }
/* end of Target IE7 and below */

/***** Quicklinks *****/
#home_ql { margin: 0px auto; position: absolute; left: 40px; top: -165px; width: 899px; height: 88px; }
#home_ql li { float: left; }

#home_ql li a { background: url('../images/home_ql.png') no-repeat left top; display: block; text-indent: -9999px; width: 178px; height: 88px; }
#home_ql li a#ql_get_approved { background-position: 0px 0px; width: 182px; }
#home_ql li a#ql_schedule_service { background-position: -182px 0px; }
#home_ql li a#ql_trade_value { background-position: -360px 0px; }
#home_ql li a#ql_dwayne_lane_tv { background-position: -538px 0px; }
#home_ql li a#ql_vehicle_finder { background-position: -716px 0px; width: 183px; }

#home_ql li a#ql_get_approved:hover { background-position: 0px -88px; width: 182px; }
#home_ql li a#ql_schedule_service:hover { background-position: -182px -88px; }
#home_ql li a#ql_trade_value:hover { background-position: -360px -88px; }
#home_ql li a#ql_dwayne_lane_tv:hover { background-position: -538px -88px; }
#home_ql li a#ql_vehicle_finder:hover { background-position: -716px -88px; width: 183px; }

/***** New Vehicles *****/
#home_new_vehicles { box-shadow: 3px 3px 18px #231B02; margin: 0px auto; width: 980px; height: auto; }
#home_new_vehicles_header { background: url('../images/new_vehicles_header_bg.png') no-repeat left top; width: 980px; height: 61px; }

#ecl_new_vehicles { background-color: #d4d0c6; padding-top: 5px; width: 980px; height: 169px; }
#ecl_new_vehicles .ecl_new_vehicles_make { margin-left: 24px; width: 934px; height: 169px; }
#ecl_new_vehicles .ecl_new_vehicles_model { width: 186px !important; height: 169px; }

#ecl_new_vehicles .ecl_new_vehicles_model { background: url('../images/new_vehicles_bg.png') no-repeat left top; margin-left: -3px; width: 190px !important; height: 162px; }
#ecl_new_vehicles .ecl_new_vehicles_model img { width: 95%; }

#ecl_new_vehicles .ecl_new_vehicle_make_wrap { position: relative; }
#ecl_new_vehicles .ecl_new_vehicles_trigger > a { padding-top: 10px; }
#ecl_new_vehicles .ecl_new_vehicles_trigger h3 a { color: #000; font: bold 14px Arial,Helvetica; text-decoration: none; }
#ecl_new_vehicles .ecl_new_vehicles_trigger h3 a:hover { color: #68604d; }
#ecl_new_vehicles .ecl_new_vehicles_trigger .ecl_new_vehicles_price a { color: #555; font: normal 11px Arial,Helvetica; text-decoration: none; }

.ecl_new_vehicle_make_wrap .prev { background: url('../images/new_vehicles_btns.png') no-repeat left top; display: block; position: absolute; left: 0px; top: 67px; width: 26px; height: 27px; text-indent: -9999px; }
.ecl_new_vehicle_make_wrap .next { background: url('../images/new_vehicles_btns.png') no-repeat -26px top; display: block; position: absolute; right: 0px; top: 67px; width: 26px; height: 27px; text-indent: -9999px; }
.ecl_new_vehicle_make_wrap .view_all { display: none !important; }

#newVehicle_tabs li { background: url('../images/brands_logos.png') no-repeat -627px -110px; float: left; margin: 0px 27px; width: 0px; height: 55px; }
#newVehicle_tabs li a { background: url('../images/new_vehicles_brands_arrow.png') no-repeat -25px -27px; display: block; text-indent: -9999px; width: auto; height: 61px; }
#newVehicle_tabs li a.current { background-position: center bottom; }

#newVehicle_tabs li#nv_chrysler { background-position: 0px 0px; width: 124px; }
#newVehicle_tabs li#nv_jeep { background-position: -124px 0px; width: 90px; }
#newVehicle_tabs li#nv_dodge { background-position: -214px 0px; width: 129px; }
#newVehicle_tabs li#nv_ram { background-position: -343px 0px; width: 50px; }
#newVehicle_tabs li#nv_suzuki { background-position: -393px 0px; width: 138px; }
#newVehicle_tabs li#nv_chevrolet { background-position: -531px 0px; width: 96px; }

/***** Featured Vehicles *****/
#home_featured_vehicles { background-color: #d4d0c6; box-shadow: 3px 3px 18px #231B02; margin: 45px auto 0px; width: 980px; height: 198px; }

#featuredVehicles #featuredVehicles_title { background: url('../images/featured_vehicles_header_bg.png') no-repeat left top; padding: 14px 0px 0px 18px; width: 962px; height: 25px; }
#featuredVehicles #featuredVehicles_title span { color: #fff; font: normal 14px Helvetica,Arial; text-transform: uppercase; }
#featuredVehicles #random_list_location #random_list_item { margin: 0px; padding: 10px 0 5px; width: 138px; }
#featuredVehicles #random_list_location #random_list_item.fv_first { margin-left: 7px; }
#featuredVehicles #random_list_location #random_list_item a { color: #000; font: bold 12px Arial,Helvetica; text-align: center; text-decoration: none; width: 138px; }
#featuredVehicles #random_list_location #random_list_item a:hover { color: #68604d; }
#featuredVehicles #random_list_location #random_list_item a img { background: url('../images/featured_vehicles_bg.png') no-repeat center top; padding: 7px; width: 122px; height: 79px; }
#featuredVehicles #random_list_location #random_list_item .featured_vehicle_price { color: #555; font: normal 12px Arial,Helvetica; text-align: center; }

/***** Footer *****/
#footer_wrapper { background: url('../images/footer_bg.png') no-repeat center top; overflow: hidden; padding-bottom: 40px; width: 100%; height: auto; }
#footer_inner { margin: 0px auto; width: 980px; }
#footer_bottom { margin: 0px auto; width: 980px; height: auto; padding-bottom: 60px; color:#ffffff; font-size:12px;}

#footer_left { float: left; margin-top: 34px; }
#footer_right { color: #d4d4d4; float: right; font: normal 11px Helvetica,Arial; margin-top: 23px; }

#footerNav { float: left; }
#footerNav li { float: left; margin-right: 5px; }
#footerNav li a { color: #d4d4d4; font: normal 12px Helvetica,Arial; text-decoration: none; }
#footerNav li a:hover { text-decoration: underline; }

#footer_copyright { float: right; }
#footer_copyright a { color: #d4d4d4; font: normal 11px Helvetica,Arial; text-decoration: none; }
#footer_copyright a:hover { text-decoration: underline; }

#footer_copyright #ec_footer li { float: left; }
#footer_copyright #ec_footer li.mid:before { content: "|"; }
#footer_copyright #ec_footer li.last:before { content: "|"; }

#footer_copyright #ec_footer li a { color: #d4d4d4; text-decoration: none; }
#footer_copyright #ec_footer li a:hover { text-decoration: underline; }
#footer_copyright #ec_footer li.first { padding: 0px 5px 0px 0px; }
#footer_copyright #ec_footer li.mid a { padding: 0px 5px; }
#footer_copyright #ec_footer li.last a { padding: 0px 0px 0px 5px; }

#footer_right a#footer_ecl_logo { background: url('../images/footer_dt_ecl_logo.png') no-repeat left top; display: block; float: right; margin-top: 13px; width: 202px; height: 16px; text-indent: -9999px; }
#footer_right a#footer_ecl_logo:hover { background-position: 0px -16px; }

#footer_bottom .MsoNormal {margin-bottom: 5px; line-height: 16px;}

/***** Inventory *****/
#inventory #leftColumn { width: 208px; margin: -90px 20px 0px 27px; }
#inventory #rightColumn { width: 703px; margin: -90px 0px 0px 0px; }

#inventory_v2_sidebar_filters { color: #454545; font: bold 12px/15px Helvetica,Arial; }
#inventory_v2_sidebar_filters > h2 { background: url('../images/inventory_top_left.png') no-repeat left top; color: #fff; font-size: 15px; padding: 16px 0px 0px 15px; text-transform: uppercase; width: 192px; height: 25px; }
#inventory_v2_sidebar_filters > h3 { background: url('../images/inventory_top_left.png') no-repeat left -42px; color: #fff; font: normal 11px Helvetica,Arial; padding: 12px 0px 0px 16px; width: 191px; height: 24px; }

#currentFilters { margin-top: 24px; width: 207px; }
#currentFilters #currentfilterswrap p { background-color: #68604d; border-left: 1px solid #365a64; color: #fff; font: bold 12px Helvetica,Arial; padding: 10px 0px 0px 12px; height: 19px; }
#currentFilters a.clearFilter { color: #fff; }
#currentFilters a.clearFilterCpo { display: block; font: bold 12px Helvetica,Arial; margin: 5px 0px 0px 9px; }

#filterListWrap { clear: both; font: normal 12px Helvetica,Arial; margin-top: 13px; }
#filterListWrap .filterList { background-color: #d4d0c6; border-right: 1px solid #2a210f; border-bottom: 1px solid #2a210f; border-left: 1px solid #605640; box-shadow: 0px 0px 4px #231B02; margin-bottom: 12px; padding-bottom: 10px; width: 207px; }
#filterListWrap .filterList h3 { background-color: #3c3114; color: #fff; font-size: 12px; font-weight: bold; padding: 3px 0px 0px 11px; text-transform: uppercase; height: 20px; }
#filterListWrap .filterList ul { margin: 0; padding: 14px 0px 0px; }

#filterListWrap .filterList ul li { color: #454545; font-size: 12px; line-height: 16px; margin-left: 14px; padding-left: 2px; }
#filterListWrap .filterList ul li a { background: url('../images/filter_arrow_right.png') no-repeat 2px center; color: #454545; padding: 2px 3px 2px 12px; }
#filterListWrap .filterList ul li a:hover { color: #fff; }
#filterListWrap .filterList .expandable { background-color: #d4d0c6; display: block; }
#filterListWrap .filterList .expandable a { color: #5a5c5e; display: block; margin-left: 3px; padding: 3px 0px 0px 8px; width: 196px; }
#filterListWrap .filterList .expandable a:hover { color: #000; }
#filterListWrap .filterList ul.categoryitems { padding-top: 0px; }
#filterListWrap .filterList ul.categoryitems li { margin-left: 3px; padding-left: 13px; width: 191px; }

#vehicle_v2_notify_button { display: block; margin-top: 10px; }
#vehicle #vehicle_v2_notify_button { display: none; }

#inventory_v2_rows { clear: both; padding-top: 14px; }
#inventory_v2_rows .inventory_v2_row { background-color: #fff; border: 1px solid #281f0e; box-shadow: 3px 3px 14px #231B02; color: #525252; margin: 5px 0px; padding: 14px 0px 20px; width: 698px; min-height: 115px; }
#inventory_v2_rows .inventory_v2_row:hover { background-color: #d4d0c6; }
#inventory_v2_rows .inventory_image_label { width: 150px; }

.inventory_v2_details_wrap { position: relative; }
.inventory_v2_details_wrap .inventory_v2_details h4 a { color: #433616; font-size: 18px; }
.inventory_v2_details_wrap .inventory_v2_details h4 a:hover { color: #68604d; text-decoration: none; }
.inventory_v2_details_wrap .inventory_v2_details .inventory_v2_details_vitals_wrap li { margin-bottom: 4px; }
.inventory_v2_details_wrap .inventory_v2_details_links { margin: 0; position: absolute; top: 108px; }
.inventory_v2_details_wrap .inventory_v2_details_links a { color: #454545; }
.inventory_v2_details_wrap .inventory_v2_price .inventory_v2_price_right .price_line_1 { color: #525252; font-size: 24px; }
.inventory_v2_details_wrap .inventory_v2_price .inventory_v2_price_right .price_title { margin-top: 6px; }
.inventory_v2_image { height: auto; position: relative; }
.inventory_v2_image a { border: 1px solid #e9e9e9; width: 158px; }
.inventory_v2_image a img { border: 3px solid #fff; width: 152px; }

.inventory_v2_pagination { color: #fff; margin-top: 5px; }
#inventory_v2_sorry_text { color: #fff; margin: 32px 0px 0px !important; }


#vehicleDisclaimer { color: #fff; font-size: 12px; margin: 10px 0px; }

/* Inventory Search Bar */
#searchBar { background: url('../images/inventory_top_right.png') repeat-x left top; width: 703px; height: 41px; }
#searchBar #drop_down_filters { padding: 10px 0px 0px 17px; }
#drop_down_filters #drop_down_right #submit { color: #5a5c5e; font-size: 12px; text-decoration: none; }

/* Inventory Sort Bar */
#sort_bar { background: url('../images/inventory_top_right.png') repeat-x 0px -41px; color: #fff; font: bold 13px/35px Helvetica,Arial; line-height: 39px; width: 703px; height: 40px; }
#sort_bar_left { margin-left: 17px; }
#sort_bar_right { margin-right: 13px; }
#sort_bar_right #vehicle_count_controls { width: 86px; }
#sort_bar a, #sort_bar a:hover { color: #fff; font-weight: bold; }
#sort_bar a:hover { text-decoration: underline; }

/***** Sidebar Contact Form *****/
#contact_small, #contact_incentives { color: #fff; font-size: 12px; font-weight: bold; padding-bottom: 8px; width: 215px; }
#contact_incentives { background: none; }
#contact_incentives legend { display: none; }
#contact_small h2, #contact_incentives h3 { background: url('../images/contact_form_title.png') no-repeat left top; font: bold 16px Helvetica,Arial; padding: 17px 0px 0px; text-align: center; text-indent: -9999px; text-transform: uppercase; width: 215px; height: 24px; }
#contact_incentives h3 { margin: 0px; }
#contact_small ol, #contact_incentives ol { background: url('../images/contact_form_bg.png') repeat-y left top; overflow: hidden; padding: 11px 0px 0px 3px; }
#contact_incentives ol { margin: 0px; height: 255px; }
form.validation label { background: none; margin-bottom: 3px; padding-left: 15px; }
form.validation .required label { background: none; }
form.validation .required label:after { content: ' (*)'; }
form.validation .failure { margin-right: 8px; }
#contact_small p.error_msg { width: 190px; }
#contact_small .input_element, #contact_incentives .input_element { margin: 0px 0px 7px 15px; width: 168px !important; }
#contact_small select.input_element, #contact_incentives select.input_element { width: 174px !important; }
#contact_small #ec_is_submit, #contact_incentives #vehicle_question_submit { background: url('../images/contact_form_bottom_bg.png') no-repeat left bottom; margin: 0 auto; padding: 10px 0px 17px; width: 215px; }
#contact_incentives #vehicle_question_submit { height: 44px; padding: 0px; }
#contact_small #ec_is_submit input.submitButton, #contact_incentives #vehicle_question_submit input { background: url('../images/contact_form_submit_btn.png') no-repeat left top; border: none; display: block; font-size: 0px; line-height: 0px; margin-left: 104px; width: 66px; height: 17px; }
#contact_small #ec_is_submit input.submitButton:hover, #contact_incentives #vehicle_question_submit input:hover { background-position: 0px -17px; }

#form_response { color: #fff; font-size: 14px; margin: 0px auto; padding: 10px 0px; width: 206px; }
#form_response_title { margin: 5px 0 15px; }
#vehicle #form_response { float: left; margin-left: 50px; }

/***** Vehicle *****/
#vehicle #leftColumn { width: 208px; margin: -90px 20px 0px 27px; }
#vehicle #rightColumn { width: 703px; margin: -90px 0px 0px 0px; }

#vehicle #similarVehicles { color: #5b5b5b; font-size: 12px; }
#vehicle #similarVehicles h3 { background: url('../images/vehicle_top_left.png') no-repeat left top; color: #fff; font-size: 15px; padding: 32px 0px 0px; text-align: center; text-transform: uppercase; width: 207px; height: 49px; }

#vehicle #similarVehicles .similarVehicle { background-color: #fff; border: 1px solid #8e8980; box-shadow: 0px 0px 4px #231B02; padding: 5px; width: 201px; }
#vehicle #similarVehicles .similarVehicle > a { width: 95px; }
#vehicle #similarVehicles .similarVehicle.first { margin-top: 24px; }
#vehicle #similarVehicles .similarVehicle ul { margin-left: 5px; width: 100px; }
#vehicle #similarVehicles .similarVehicle ul li a { color: #433616; line-height: 14px; text-decoration: none; }

#vehicle_v2_sidebar_links { background-color: #d4d0c6; border-right: 1px solid #2a210f; border-bottom: 1px solid #2a210f; border-left: 1px solid #605640; margin-bottom: 12px; font: normal 12px Helvetica,Arial; padding: 0px; width: 207px; }
#vehicle_v2_sidebar_links p { background-color: #3c3114; color: #fff; font-size: 12px; font-weight: bold; padding: 3px 0px 0px 11px; margin: 0px; text-transform: uppercase; height: 20px; }

#vehicle_v2_sidebar_links ul { margin: 0; padding: 8px 0px 10px; *padding-top: 0px; }
#vehicle_v2_sidebar_links ul li { font-size: 12px; margin-left: 14px; }
#vehicle_v2_sidebar_links ul li a { background: url('../images/filter_arrow_right.png') no-repeat 2px center; color: #433616; padding: 3px 3px 3px 12px; }
#vehicle_v2_sidebar_links ul li a:hover { color: #fff; }

/* Vehicle Top Bar */
#vehicle #vehicle_topbar { background: url('../images/vehicle_top_right.png') no-repeat left top; color: #fff; width: 703px; height: 41px; }
#vehicle_topbar_left { line-height: 40px; padding-left: 19px; }
#vehicle #vehicle_topbar a { color: #fff; font-size: 13px; text-decoration: none; }

/* Vehicle Search Bar */
#vehicle #searchBar { background: url('../images/vehicle_top_right.png') no-repeat left -41px; border-top: none; color: #fff; font-size: 12px; font-weight: bold; line-height: 39px; width: 703px; height: 40px; }
#vehicle #searchBar #drop_down_filters { padding: 10px 0px 0px 19px; }
#vehicle #drop_down_filters #drop_down_right #submit { color: #5a5c5e; font-size: 12px; text-decoration: none; }

/* Vehicle Vitals */
#vehicle_vitals { background-color: #fff; box-shadow: 3px 3px 14px #231B02; margin: 24px 0px 0px; padding: 25px 0px 5px; width: 703px; }
#vehicle_vitals h1#vehicle_title { color: #433616; font-size: 24px; margin-left: 25px; }
#vehicle_contact { color: #5b5b5b; }
#vehicle_contact a { color: #5b5b5b; display: block; font-size: 10px; margin: 5px 0px 7px; text-decoration: none; }
#vehicle_mainPhoto { margin: 10px 0px 12px 19px; width: 287px; }
#vehicle_mainPhoto #picShadow a img { border: 1px solid #cacaca; }
#vehicle_mainVitals { width: 385px; }
#vehicle_mainVitals #priceContainer #price .price_line_1 { color: #68604d; font: bold 32px Arial,Helvetica; }
#vehicle_mainVitals #priceContainer #price .price_title { color: #5b5b5b; font: bold 13px Arial,Helvetica; }
#vehicle_mainVitals #priceContainer #price, #vehicle_mainVitals #priceContainer #price_right { float: none; }
#vehicle_mainVitals #priceContainer #price_right img.cpo_label { margin: 7px 0px 0px; width: 90px; }
#vitalsContainer { font-size: 13px; line-height: 16px; margin-top: 13px; }
#vitalsContainer ul li { color: #5b5b5b; }
#vitalsContainer ul li strong { color: #5b5b5b; }

#vehicle_vitals .ip_dottedLine { }

#vehicle_thumbs { background-color: #fff; box-shadow: 0px 8px 12px -5px #231B02; padding: 8px 0 10px; width: 703px; }
#viewMorePhotos { font-size: 12px; }

/* Vehicle Customer Tools */
#vehicle #vct_container { box-shadow: 3px 3px 14px #231B02; }
#vehicle .vctSkin_bg { background-image: url('../images/vct_skin.png'); }

#vctTop_container #vctLeft_corner { background: none; }
#vctTop_container #vctRight_corner { background: none; }
#vctBottom_container #vctLeft_corner { background: #fff none; }
#vctBottom_container #vctRight_corner { background: #fff none; }

#vehicle .vctAddress_dealerboxMap { margin-top: 5px; }
#vehicle .vctAddress_dealerboxMap a { background: none; color: #032580; cursor: pointer; font: normal 11px Arial,Helvetica; display: block; text-indent: 0px; }

#vct_container #vctHeader_txt { color: #fff; font: normal 20px Arial,Helvetica; height: 29px; margin: 6px 0px 0px 5px; }

#vct_container .vctTabs_container li { background: none; }
#vct_container .vctTabs_container { border: none; }
.vctTabs_container li a { color: #454545; }
#vctTabs_icon001,
#vctTabs_icon002,
#vctTabs_icon003,
#vctTabs_icon004 { background: url('../images/vctTabs_divider.png') no-repeat right center !important; border: none; margin-left: 3px; }
#vctTabs_icon005 { background: none; border: none; margin-left: 3px; }

#vct_container .vctPanes_container .vctPanes_inner { border-left: none; border-right: none; }

#vehicle #customer_tools_vehicle_question .input_element { border: 1px solid #464a4d; width: 183px !important; }

#vct_container .vctAddress_left { color: #5b5b5b; font-size: 13px; line-height: 16px; width: 180px; }
#vct_container .vctAddress_smallText { font-size: 11px; }
#vct_container .vctAddress_left .vctAddress_dealerboxName { font-weight: bold; margin: 0; }
#vct_container .vctAddress_left .vctAddress_dealerboxPhone { font-size: 22px; font-weight: bold; }

#vctBottom_container #vctMiddle_container { background: #fff none; border-bottom: none; height: 20px; }

#vehicle form.validation { color: #555; font-size: 13px; font-weight: bold; }
#vehicle form.validation label { margin-bottom: 3px; }
#vehicle form.validation .required label { background: none; }

/***** Content Pages *****/
#left { width: 208px; margin-right: 20px; }
#right, #trade_appraisal { float: left; font: normal 14px/18px Helvetica,Arial; width: 703px; }

#right h2:first-child, #trade_appraisal h2:first-child { border-bottom: 1px solid #5b5b5b; color: #fff; font-size: 26px; font-weight: bold; line-height: 30px; margin-bottom: 19px; padding-bottom: 14px; }

#right h3 { color: #fff; margin-top: 10px; }
#right p, #financeLeft p, #notify_middle p, #trade_appraisal p { color: #fff; margin: 10px 0px; }
#right ul, #right ol { color: #fff; margin: 0px 0px 10px 15px; }

#financeLeft, #notify #notify_middle { color: #fff; font-size: 14px; line-height: 18px; }
#financeLeft h2, #notify #notify_middle h2 { color: #fff; font-size: 18px; }

/* Trade Bid */
#trade_bid #trade_appraisal { width: 703px; }
#trade_bid form.ecl-validation .input_element { margin-top: 16px; width: 93%; }
#trade_bid .trade_appraisal_text h3,
#vehicle .trade_appraisal_text h3 {
		font-size: 18px; 
		padding: 0 0 5px; 
		margin: 0 0 10px;
		color:#000; 
		text-transform: uppercase;
}

#trade_bid .trade_appraisal_text p,
#vehicle .trade_appraisal_text p { font-size:14px; line-height: 20px; color:#333; margin: 0 15px 15px 0; padding: 0; }


/* Financing Page */
#financing .span9 { width: 70.5%; }
#financeLeft { min-height: 430px; padding: 0px 10px; }
#financing #sidebar_address { display: none; }

/* Vehicle Finder Page */
#notify .span8 { width : 63%; }
#notify #notify_middle { padding: 14px 13px; }

/* Contact Us Page */
#sidebar_address { border: 1px solid #cfcfcf; color: #fff; font-size: 13px; line-height: 16px; margin-bottom: 10px; padding: 10px; width: 186px; }
#sidebar_address_head { font-size: 16px; margin-bottom: 5px; }
#sidebar_address_content #sidebar_address_titles { margin: 0px 1px 5px 0px; }
#sidebar_address a#getdirections { background: none repeat scroll 0 0 #e8e8e8; border: 1px solid #ababab; color: #666666; display: block; font-size: 8pt; font-weight: bold; line-height: 10pt; padding: 2px 5px; text-decoration: none; text-transform: lowercase; width: 127px; }

#contact #right { background: none; padding: 0px; width: 703px; }
#contact #right h3 { font-size: 16px; line-height: 24px; }

#contact #customer_tools { margin-bottom: 0px; }

#contact #customer_tools_content_wrapper { height: 237px; }
#contact #contact_form ol { color: #000; margin: 0px; }
#contact #contact_form .input_element { border: 1px solid #464a4d; width: 180px !important; }
#contact #vehicle_question_submit input { background: url('../images/vct_skin.png') no-repeat left top; border: medium none; cursor: pointer; display: block; font-size: 0px; height: 57px; line-height: 0px; margin-left: 16px; width: 200px; }
#contact #vehicle_question_submit input:hover { background-position: 0px -58px; }
#contact #form_response { color: #000; }
#contact #form_response #form_response_body { color: #000; }

#contact #contact_map { margin-top: 20px; }

/* Vehicle Photos */
#vehicle_photos #vehicle #vehicle_mainVitals { margin: 0; padding: 0; }
#vehicle_photos #vehicle #vehicle_mainVitals #vehicle_vitals { width: 952px; }
#vehicle_photos #vehicle #vehicle_mainVitals_inner { width: 418px; }
#vehicle_photos #vehicle_vitals .vctPanes_container { background: none; background-color: #ebebeb; }

/* Service Page */
#parts_request_form, #service_request_form { color: #fff; }
#service #service_images { margin-top: 10px }
#service #service_images img { border: none; margin-bottom: 10px; }
#service_request_form #vehicle_question_submit, #parts_request_form #vehicle_question_submit { margin-top: 10px; }
#service_request_form .input_element, #parts_request_form .input_element { width: 187px !important; }

#parts_request_form label, #service_request_form label { width: 68px; }
#parts_request_form ol, #service_request_form ol { width: 310px; *width: 325px; }

/* Specials Page */
#specials_navigation ul { margin: 0px; }
#specials_navigation ul li a { color: #000; }
#specials_navigation_wrap #specials_subnavigation  { background-color: #fff; color: #000; margin: 0px; padding: 5px 0px; }
#specials_navigation_wrap #specials_subnavigation li a { color: #000; }
#specials_navigation_wrap #specials_subnavigation li a:hover { text-decoration: underline; }
#specials #ip_specials .automated_10425_line1, .automated_10426_line1 { color: #fff !important; }
#incentives h2 { border-bottom: 1px solid #5B5B5B; color: #fff; font-size: 26px; font-weight: bold; line-height: 30px; margin-bottom: 19px; padding-bottom: 14px; }
.mi_viewmore_link { padding: 3px 0px; }

/* Sitemap */
#sitemapContent { color: #fff; }
#sitemapContent h1, #sitemapContent .sitemap_vehicle_title { margin-bottom: 5px; }

/* Hours of Operation */
#hours_list { color: #FFFFFF; font-size: 13px; line-height: 16px; margin-bottom: 10px; overflow: hidden; width: 208px; border: 1px solid #CFCFCF; padding-bottom: 10px; }
#hours_list #hours_list_title { font-size: 16px; margin-left: 10px; margin-top: 10px;}
#hours_list .hours_department_list { overflow: hidden; }
#hours_list .hours_department_title { margin: 10px 0px 5px 10px; }
#hours_list .hours_department_list_day { float: left; width: 55px; margin-left: 10px; }
#hours_list .hours_department_list_hours { float: right; text-align: right; width: 128px; margin-right: 15px;}


/* Models Page */
#models #models_list .model .model_inner .models_list_top .links li a { color: #000; }

/* Social Media Toolbar */
.ecl-smb-videos-inner li { height: 158px; }
.ecl-smb-videos-inner li p { height: 32px; }
.videos li { height: 172px; }
#right .videos li p { height: 54px; }


#window a {color: #68604D}
